sha256: 56bf29578dea778c715c137a61a0e47d40167e3ee693d3375c612ff1c6d4d228
real_size: null
zip_size: 533626510
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep42/open_data_millesime_2026-02-a_dep42_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep42/open_data_millesime_2026-02-a_dep42_gpkg_metadata.yml
